
Katello - Bug #23671

Add logging of user-agent when hitting docker v2 api

05/22/2018 03:51 PM - Thomas McKay

Status: New   

Priority: Normal   

Assignee: Thomas McKay   

Category: Container   

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

For tracking and debugging, log the user-agent for calls made to api.

History

#1 - 08/15/2018 06:05 PM - Thomas McKay

- Target version changed from Katello 3.8.0 to Katello 3.9.0

#2 - 10/10/2018 06:12 PM - Zach Huntington-Meath

- Target version changed from Katello 3.9.0 to Katello Backlog
